:root {
    --ss-color-114947: #E5320F;
    --ss-color-114947-dark: #cc1900;
}


:root {
  --ss-title-font-family: 'Roboto', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Nunito Sans', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/z5sxfB6lYVrRpjXT5CU5C1GPMxRYoeIbpK5AJ1L7bT4/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/126000/photos/24080755/leaves-bg20180302-19894-krhe1o_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

